﻿<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XML Spy v3.5 NT (http://www.xmlspy.com) by  () -->
<Glossari>
	<Term label="Αλγόριθμος">Η ακριβής περιγραφή μιας σειράς ξεχωριστών βημάτων με σκοπό την επίλυση ενός προβλήματος.</Term>
	<Term label="Αλφάβητο">Το αλφάβητο είναι το σύνολο των χαρακτήρων που χρησιμοποιούνται από μια γλώσσα προγραμματισμού.</Term>
	<Term label="Ανάλυση οθόνης">Καθορίζεται από τον αριθμό των εικονοστοιχείων που συναντάμε σε μια οριζόντια και σε μια κάθετη γραμμή της επιφάνειας της οθόνης.</Term>
	<Term label="Αντιϊικό πρόγραμμα">Πρόγραμμα που εφόσον εγκατασταθεί στον υπολογιστή μας, μας προστατεύει από τους ιούς.</Term>
	<Term label="Αρχείο">Είναι μια οργανωμένη συλλογή από δεδομένα που είναι αποθηκευμένα σε κάποιο αποθηκευτικό μέσο του υπολογιστή.</Term>
	<Term label="Ασύρματη σύνδεση">Η σύνδεση υπολογιστών με τη βοήθεια ασύρματων καρτών δικτύου.</Term>
	<Term label="Byte">Μονάδα μέτρησης της χωρητικότητας της μνήμης και των αποθηκευτικών μέσων στον υπολογιστή. 1 byte ισούται με 8 bits.</Term>
	<Term label="Διαδίκτυο">Αποτελεί ένα ενιαίο δίκτυο υπολογιστών που αποτελείται από τη σύνδεση διαφόρων δικτύων αλλά και ανεξάρτητους υπολογιστές από όλα τα μέρη του κόσμου.</Term>
	<Term label="Δίκτυο ευρείας περιοχής">Δίκτυο υπολογιστών που καλύπτει μεγάλες γεωγραφικές περιοχές όπως είναι μια χώρα, μια ήπειρο ή ολόκληρο τον κόσμο.</Term>
	<Term label="Δίκτυο υπολογιστών">Είναι το σύνολο από δύο ή περισσότερους υπολογιστές που είναι συνδεδεμένοι μεταξύ τους, ώστε να μπορούν να ανταλλάσουν δεδομένα και να αξιοποιούν διάφορες συσκευές που είναι συνδεδεμένες στον υπολογιστή.</Term>
	<Term label="Εικονοστοιχείο">Είναι μια πολύ μικρή ορθογώνια περιοχή στην επιφάνεια της οθόνης, στην οποία εμφανίζεται ένα και μόνο χρώμα κάθε φορά.</Term>
	<Term label="Ενσύρματη σύνδεση">Η σύνδεση υπολογιστών όταν αυτή γίνεται μέσω καλωδίων.</Term>
	<Term label="Εντολές">Οι οδηγίες που καθοδηγούν βήμα προς βήμα τον υπολογιστή και συντονίζουν τα εξαρτήματά του έτσι ώστε να πραγματοποιήσει τις εργασίες που θέλουμε.</Term>
	<Term label="Επεξεργαστής κειμένου">Πρόγραμμα που μας επιτρέπει να δημιουργούμε ευανάγνωστα και ελκυστικά κείμενα στον υπολογιστή, να τα μορφοποιούμε, να τα τροποποιούμε και να τα εκτυπώνουμε.</Term>
	<Term label="Ηλεκτρονικό ταχυδρομείο">Υπηρεσία που μας επιτρέπει να αποστέλλουμε και να λαμβάνουμε μηνύματα και δεδομένα σε ηλεκτρονική μορφή μέσω του Διαδικτύου.</Term>
	<Term label="Θεματικοί κατάλογοι">Είναι μεγάλες λίστες με συνδέσμους τακτοποιημένους σε κατηγορίες θεμάτων. Οι σύνδεσμοι αυτοί οδηγούν σε σχετικές με κάθε θέμα ιστοσελίδες.</Term>
	<Term label="Ιός">Προγράμματα κατασκευασμένα με σκοπό να δημιουργήσουν προβλήματα στην ομαλή λειτουργία του υπολογιστή.</Term>
	<Term label="Ιστοσελίδες">Ψηφιακά έγγραφα τα οποία βρίσκονται υποθηκευμένα σε διάφορους υπολογιστές ανά τον κόσμο.</Term>
	<Term label="Λειτουργικό σύστημα">Αποτελείται από μια ομάδα προγραμμάτων τα οποία δίνουν τη δυνατότητα στον υπολογιστή να εκτελεί εργασίες και να μας δίνει τα αποτελέσματά τους καθώς επίσης και να συντονίζει τη λειτουργία των εξαρτημάτων και των περιφερειακών μέσων του υπολογιστή.</Term>
	<Term label="Λογισμικό εφαρμογών">Είναι τα προγράμματα που επιτρέπουν στον υπολογιστή  να διαχειρίζεται και να επεξεργάζεται διαφορετικές μορφές δεδομένων και να εκτελεί ποικιλία εργασιών ανάλογα με τις απαιτήσεις και τις ανάγκες μας.</Term>
	<Term label="Λογισμικό συστήματος">Τα προγράμματα που χρησιμοποιούνται για τον έλεγχο της λειτουργίας του υπολογιστή, τη δημιουργία και την εκτέλεση προγραμμάτων.</Term>
	<Term label="Μέγεθος οθόνης">Είναι η επιφάνεια προβολής της οθόνης και μετριέται σε ίντσες.</Term>
	<Term label="Μητροπολιτικό δίκτυο">Δίκτυο υπολογιστών που καλύπτει μεγάλες γεωγραφικές περιοχές όπως είναι μια πόλη ή ένα νομό.</Term>
	<Term label="Μηχανές αναζήτησης">Είναι υπηρεσίες που επιτρέπουν την αναζήτηση των πληροφοριών με βάση λέξεις ή σύντομες φράσεις που περιγράφουν το θέμα για το οποίο ενδιαφερόμαστε.</Term>
	<Term label="Μόντεμ">Είναι μια συσκευή η οποία μετατρέπει τα ψηφιακά δεδομένα του υπολογιστή σε κατάλληλη μορφή σημάτων έτσι ώστε να μπορούν να μεταδοθούν μέσα από τηλεφωνικές γραμμές και αντίστροφα.</Term>
	<Term label="Παγκόσμιος ιστός">Τεράστια συλλογή από ιστοσελίδες που βρίσκονται υποθηκευμένες σε υπολογιστές του Διαδικτύου.</Term>
	<Term label="Πρόγραμμα">Το σύνολο των εντολών που κατευθύνουν με κάθε λεπτομέρεια των υπολογιστή κατά την εκτέλεση εργασιών.</Term>
	<Term label="Πρωτόκολλα επικοινωνίας">Είναι οι κανόνες και οι διαδικασίες που εφαρμόζονται για την επικοινωνία των υπολογιστών.</Term>
	<Term label="Συντακτικό">Είναι το σύνολο των κανόνων που πρέπει να ακολουθούνται σε μια γλώσσα προγραμματισμού προκειμένου να συνδέονται οι λέξεις σε προτάσεις και να δημιουργούνται εντολές προς τον υπολογιστή.</Term>
	<Term label="Τοπικό δίκτυο">Δίκτυο υπολογιστών που καλύπτει μια αίθουσα, ένα κτίριο ή και μικρές περιοχές όπως είναι μια γειτονιά.</Term>
	<Term label="Υπερκείμενο">Κείμενο που αποτελείται από άλλα αυτόνομα κείμενα τα οποία είναι συνδεδεμένα μεταξύ τους.</Term>
	<Term label="Φυλλομετρητής">Πρόγραμμα που μας επιτρέπει να βλέπουμε το περιεχόμενο των ιστοσελίδων στην οθόνη του υπολογιστή μας.</Term>
</Glossari>
